@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ZWsLw0lno, #Zbbo7Dtgfa, #xyeU8cmzU, #cuIVcI5FWsC, #aaJ2GUe6m, #WKU0dEEZyQz, #SPAWtdy, #PqGpcYTJHl, #wIemmqMV, #tnkTlZndii, #HJTuryRAF, #k8cvRt, #BCRzjZzPU, #yXKB1cvQPx, #dNfRbas, #DFFodlzfFnY, #XA9G5E0kL, #boOVLyEnWO, #JJf7CF, #PW7wYVA6, #POPg7EaRI, #UgZcN7No, #FSVDmTbh, #V3azIVT, #gdKlIK, #LjbtLHNmqaY, #QfjHgt, #lnZsHFf, #BNXha5z8GC, #Dg3xNs0, #xHm3xhMY, #SrQhUo8BRj, #VEMjbZhYg5H, #CueOcNkhn, #MzFQ4ny, #qoqEtT3oKP, #toAPB09p, #we4NtNM, #cFgOeRSSW, #YWkZwlZC, #FYPfUfD, #penLt8, #cKXBxSQv, #qnyJh6, #ZuObkE, #iveN3jCM, #dnL1VWth, #igLTpNJ8, #TacRRfpD, #dXX5JHqPg9, #broGeF, #KmECOG, #PBJeiaQHpv, #zOVZZI, #NVALfSUvK, #bewPHjvB, #Uy3URRM, #AApdmab, #okP8yG, #jLLsGk, #eBsFZg5, #uFO3qPtwGP, #b4IQecUk, #AHmJHX, #L0xwDkw8bL, #QonNgGIyZgL, #QOwjQolHde1, #D9QhIc, #MEdhPlyPr, #wMa9DCWKhBg, #BH1foFQXBbc, #Mjt1ba1, #cB9HY4x6Xpe, #PduGYboi, #qVhUHFZLJ, #xlqVzRZy, #IREcQhJ, #QdKZVElZ5, #j4MhICZOm, #UTy6gwxZHzD, #nXvYbd, #tRohpH30yt, #qnUzgW, #kb7h3aRw, #OmNNXh, #QarollNMjTt, #oX6LsUiIYS, #qojuLvzKeX, #pNAtA8lA, #dG0tGBzfC5I, #Lc4epOvo, #DtySQDWZ, #eCa3bL8U, #lpX11I1q, #hChb0m, #QPscYvBB, #KEBgLr, #BbMLJKN1T, #tDOJENQogVV, #WmgCo9, #paSzcwxhSs, #BhqTfZeSTzU, #gkjGej, #xP5UkJqF2r, #G6QnQJ, #rFoQyjT, #Kr4fz3s, #HADBwAMLHIH, #HW6xELndJT3, #ynY54G, #pDbczP, #Q1kPty, #GmnuSMJph, #h0je4f7, #m3DCqj, #CLQZx9aX1xL, #hSLeAS, #ysbGfVaGzN4, #yCbJ5EFOn, #AtH0AqMdJWO, #MUdBSg9, #Y8bwJKI, #vRkVN2Z, #yBAL80, #UrQhVr, #dzgouF, #TsGhRhbJp, #NHXmypesqM, #JaKIVHA, #anFByM3Yx, #zss21kbdD0, #ePRYEqv, #n61Og68, #td4QevbRF, #Jncahb0, #rhAgqg3cU, #vaeLidRK1, #z48wEd, #zTtaL6fw, #lEjnr5NjC, #gb1oE6, #yhY28Trf6i, #fpC59n8Nh, #QCP9CdAzZB, #bSFghLzz, #BOWM51En, #enYHKM3mvNI, #vyHlvAfMxO, #C8r4kX, #c3f5tlli, #Ty2DqnOcpct, #gV8hb4tUP, #BU1w5g, #ujKs7hD7X7g, #VYhzaNAV, #hwesivZ0, #Ra5qtLhIu), :is(#ZWsLw0lno, #Zbbo7Dtgfa, #xyeU8cmzU, #cuIVcI5FWsC, #aaJ2GUe6m, #WKU0dEEZyQz, #SPAWtdy, #PqGpcYTJHl, #wIemmqMV, #tnkTlZndii, #HJTuryRAF, #k8cvRt, #BCRzjZzPU, #yXKB1cvQPx, #dNfRbas, #DFFodlzfFnY, #XA9G5E0kL, #boOVLyEnWO, #JJf7CF, #PW7wYVA6, #POPg7EaRI, #UgZcN7No, #FSVDmTbh, #V3azIVT, #gdKlIK, #LjbtLHNmqaY, #QfjHgt, #lnZsHFf, #BNXha5z8GC, #Dg3xNs0, #xHm3xhMY, #SrQhUo8BRj, #VEMjbZhYg5H, #CueOcNkhn, #MzFQ4ny, #qoqEtT3oKP, #toAPB09p, #we4NtNM, #cFgOeRSSW, #YWkZwlZC, #FYPfUfD, #penLt8, #cKXBxSQv, #qnyJh6, #ZuObkE, #iveN3jCM, #dnL1VWth, #igLTpNJ8, #TacRRfpD, #dXX5JHqPg9, #broGeF, #KmECOG, #PBJeiaQHpv, #zOVZZI, #NVALfSUvK, #bewPHjvB, #Uy3URRM, #AApdmab, #okP8yG, #jLLsGk, #eBsFZg5, #uFO3qPtwGP, #b4IQecUk, #AHmJHX, #L0xwDkw8bL, #QonNgGIyZgL, #QOwjQolHde1, #D9QhIc, #MEdhPlyPr, #wMa9DCWKhBg, #BH1foFQXBbc, #Mjt1ba1, #cB9HY4x6Xpe, #PduGYboi, #qVhUHFZLJ, #xlqVzRZy, #IREcQhJ, #QdKZVElZ5, #j4MhICZOm, #UTy6gwxZHzD, #nXvYbd, #tRohpH30yt, #qnUzgW, #kb7h3aRw, #OmNNXh, #QarollNMjTt, #oX6LsUiIYS, #qojuLvzKeX, #pNAtA8lA, #dG0tGBzfC5I, #Lc4epOvo, #DtySQDWZ, #eCa3bL8U, #lpX11I1q, #hChb0m, #QPscYvBB, #KEBgLr, #BbMLJKN1T, #tDOJENQogVV, #WmgCo9, #paSzcwxhSs, #BhqTfZeSTzU, #gkjGej, #xP5UkJqF2r, #G6QnQJ, #rFoQyjT, #Kr4fz3s, #HADBwAMLHIH, #HW6xELndJT3, #ynY54G, #pDbczP, #Q1kPty, #GmnuSMJph, #h0je4f7, #m3DCqj, #CLQZx9aX1xL, #hSLeAS, #ysbGfVaGzN4, #yCbJ5EFOn, #AtH0AqMdJWO, #MUdBSg9, #Y8bwJKI, #vRkVN2Z, #yBAL80, #UrQhVr, #dzgouF, #TsGhRhbJp, #NHXmypesqM, #JaKIVHA, #anFByM3Yx, #zss21kbdD0, #ePRYEqv, #n61Og68, #td4QevbRF, #Jncahb0, #rhAgqg3cU, #vaeLidRK1, #z48wEd, #zTtaL6fw, #lEjnr5NjC, #gb1oE6, #yhY28Trf6i, #fpC59n8Nh, #QCP9CdAzZB, #bSFghLzz, #BOWM51En, #enYHKM3mvNI, #vyHlvAfMxO, #C8r4kX, #c3f5tlli, #Ty2DqnOcpct, #gV8hb4tUP, #BU1w5g, #ujKs7hD7X7g, #VYhzaNAV, #hwesivZ0, #Ra5qtLhIu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ZWsLw0lno:before {
  content: "\e900";
}
.Zbbo7Dtgfa:before {
  content: "\e901";
}
.xyeU8cmzU:before {
  content: "\e902";
}
.cuIVcI5FWsC:before {
  content: "\e903";
}
.aaJ2GUe6m:before {
  content: "\e904";
}
.WKU0dEEZyQz:before {
  content: "\e905";
}
.SPAWtdy:before {
  content: "\e906";
}
.PqGpcYTJHl:before {
  content: "\e907";
}
.wIemmqMV:before {
  content: "\e908";
}
.tnkTlZndii:before {
  content: "\e909";
}
.HJTuryRAF:before {
  content: "\e90a";
}
.k8cvRt:before {
  content: "\e90b";
}
.BCRzjZzPU:before {
  content: "\e90c";
}
.yXKB1cvQPx:before {
  content: "\e90d";
}
.dNfRbas:before {
  content: "\e90e";
}
.DFFodlzfFnY:before {
  content: "\e90f";
}
.XA9G5E0kL:before {
  content: "\e910";
}
.boOVLyEnWO:before {
  content: "\e911";
}
.JJf7CF:before {
  content: "\e912";
}
.PW7wYVA6:before {
  content: "\e913";
}
.POPg7EaRI:before {
  content: "\e914";
}
.UgZcN7No:before {
  content: "\e915";
}
.FSVDmTbh:before {
  content: "\e916";
}
.V3azIVT:before {
  content: "\e917";
}
.gdKlIK:before {
  content: "\e918";
}
.LjbtLHNmqaY:before {
  content: "\e919";
}
.QfjHgt:before {
  content: "\e91a";
}
.lnZsHFf:before {
  content: "\e91b";
}
.BNXha5z8GC:before {
  content: "\e91c";
}
.Dg3xNs0:before {
  content: "\e91d";
}
.xHm3xhMY:before {
  content: "\e91e";
}
.SrQhUo8BRj:before {
  content: "\e91f";
}
.VEMjbZhYg5H:before {
  content: "\e920";
}
.CueOcNkhn:before {
  content: "\e921";
}
.MzFQ4ny:before {
  content: "\e922";
}
.qoqEtT3oKP:before {
  content: "\e923";
}
.toAPB09p:before {
  content: "\e924";
}
.we4NtNM:before {
  content: "\e925";
}
.cFgOeRSSW:before {
  content: "\e926";
}
.YWkZwlZC:before {
  content: "\e927";
}
.FYPfUfD:before {
  content: "\e928";
}
.penLt8:before {
  content: "\e929";
}
.cKXBxSQv:before {
  content: "\e92a";
}
.qnyJh6:before {
  content: "\e92b";
}
.ZuObkE:before {
  content: "\e92c";
}
.iveN3jCM:before {
  content: "\e92d";
}
.dnL1VWth:before {
  content: "\e92e";
}
.igLTpNJ8:before {
  content: "\e92f";
}
.TacRRfpD:before {
  content: "\e930";
}
.dXX5JHqPg9:before {
  content: "\e931";
}
.broGeF:before {
  content: "\e932";
}
.KmECOG:before {
  content: "\e933";
}
.PBJeiaQHpv:before {
  content: "\e934";
}
.zOVZZI:before {
  content: "\e935";
}
.NVALfSUvK:before {
  content: "\e936";
}
.bewPHjvB:before {
  content: "\e937";
}
.Uy3URRM:before {
  content: "\e938";
}
.AApdmab:before {
  content: "\e939";
}
.okP8yG:before {
  content: "\e93a";
}
.jLLsGk:before {
  content: "\e93b";
}
.eBsFZg5:before {
  content: "\e93c";
}
.uFO3qPtwGP:before {
  content: "\e93d";
}
.b4IQecUk:before {
  content: "\e93e";
}
.AHmJHX:before {
  content: "\e93f";
}
.L0xwDkw8bL:before {
  content: "\e940";
}
.QonNgGIyZgL:before {
  content: "\e941";
}
.QOwjQolHde1:before {
  content: "\e942";
}
.D9QhIc:before {
  content: "\e943";
}
.MEdhPlyPr:before {
  content: "\e944";
}
.wMa9DCWKhBg:before {
  content: "\e945";
}
.BH1foFQXBbc:before {
  content: "\e946";
}
.Mjt1ba1:before {
  content: "\e947";
}
.cB9HY4x6Xpe:before {
  content: "\e948";
}
.PduGYboi:before {
  content: "\e949";
}
.qVhUHFZLJ:before {
  content: "\e94a";
}
.xlqVzRZy:before {
  content: "\e94b";
}
.IREcQhJ:before {
  content: "\e94c";
}
.QdKZVElZ5:before {
  content: "\e94d";
}
.j4MhICZOm:before {
  content: "\e94e";
}
.UTy6gwxZHzD:before {
  content: "\e94f";
}
.nXvYbd:before {
  content: "\e950";
}
.tRohpH30yt:before {
  content: "\e951";
}
.qnUzgW:before {
  content: "\e952";
}
.kb7h3aRw:before {
  content: "\e953";
}
.OmNNXh:before {
  content: "\e954";
}
.QarollNMjTt:before {
  content: "\e955";
}
.oX6LsUiIYS:before {
  content: "\e956";
}
.qojuLvzKeX:before {
  content: "\e957";
}
.pNAtA8lA:before {
  content: "\e958";
}
.dG0tGBzfC5I:before {
  content: "\e959";
}
.Lc4epOvo:before {
  content: "\e95a";
}
.DtySQDWZ:before {
  content: "\e95b";
}
.eCa3bL8U:before {
  content: "\e95c";
}
.lpX11I1q:before {
  content: "\e95d";
}
.hChb0m:before {
  content: "\e95e";
}
.QPscYvBB:before {
  content: "\e95f";
}
.KEBgLr:before {
  content: "\e960";
}
.BbMLJKN1T:before {
  content: "\e961";
}
.tDOJENQogVV:before {
  content: "\e962";
}
.WmgCo9:before {
  content: "\e963";
}
.paSzcwxhSs:before {
  content: "\e964";
}
.BhqTfZeSTzU:before {
  content: "\e965";
}
.gkjGej:before {
  content: "\e966";
}
.xP5UkJqF2r:before {
  content: "\e967";
}
.G6QnQJ:before {
  content: "\e968";
}
.rFoQyjT:before {
  content: "\e969";
}
.Kr4fz3s:before {
  content: "\e96a";
}
.HADBwAMLHIH:before {
  content: "\e96b";
}
.HW6xELndJT3:before {
  content: "\e96c";
}
.ynY54G:before {
  content: "\e96d";
}
.pDbczP:before {
  content: "\e96e";
}
.Q1kPty:before {
  content: "\e96f";
}
.GmnuSMJph:before {
  content: "\e970";
}
.h0je4f7:before {
  content: "\e971";
}
.m3DCqj:before {
  content: "\e972";
}
.CLQZx9aX1xL:before {
  content: "\e973";
}
.hSLeAS:before {
  content: "\e974";
}
.ysbGfVaGzN4:before {
  content: "\e975";
}
.yCbJ5EFOn:before {
  content: "\e976";
}
.AtH0AqMdJWO:before {
  content: "\e977";
}
.MUdBSg9:before {
  content: "\e978";
}
.Y8bwJKI:before {
  content: "\e979";
}
.vRkVN2Z:before {
  content: "\e97a";
}
.yBAL80:before {
  content: "\e97b";
}
.UrQhVr:before {
  content: "\e97c";
}
.dzgouF:before {
  content: "\e97d";
}
.TsGhRhbJp:before {
  content: "\e97e";
}
.NHXmypesqM:before {
  content: "\e97f";
}
.JaKIVHA:before {
  content: "\e980";
}
.anFByM3Yx:before {
  content: "\e981";
}
.zss21kbdD0:before {
  content: "\e982";
}
.ePRYEqv:before {
  content: "\e983";
}
.n61Og68:before {
  content: "\e984";
}
.td4QevbRF:before {
  content: "\e985";
}
.Jncahb0:before {
  content: "\e986";
}
.rhAgqg3cU:before {
  content: "\e987";
}
.vaeLidRK1:before {
  content: "\e988";
}
.z48wEd:before {
  content: "\e989";
}
.zTtaL6fw:before {
  content: "\e98a";
}
.lEjnr5NjC:before {
  content: "\e98b";
}
.gb1oE6:before {
  content: "\e98c";
}
.yhY28Trf6i:before {
  content: "\e98d";
}
.fpC59n8Nh:before {
  content: "\e98e";
}
.QCP9CdAzZB:before {
  content: "\e98f";
}
.bSFghLzz:before {
  content: "\e990";
}
.BOWM51En:before {
  content: "\e991";
}
.enYHKM3mvNI:before {
  content: "\e992";
}
.vyHlvAfMxO:before {
  content: "\e993";
}
.C8r4kX:before {
  content: "\e994";
}
.c3f5tlli:before {
  content: "\e995";
}
.Ty2DqnOcpct:before {
  content: "\e996";
}
.gV8hb4tUP:before {
  content: "\e997";
}
.BU1w5g:before {
  content: "\e998";
}
.ujKs7hD7X7g:before {
  content: "\e999";
}
.VYhzaNAV:before {
  content: "\e99a";
}
.hwesivZ0:before {
  content: "\e99b";
}
.Ra5qtLhIu:before {
  content: "\e99c";
}
